Error

two or more packages specified (1997 - 2022 libstdc++6-mips64-cross)